body {
	font-family: "Lucida Grande","Lucida Sans Unicode",Verdana,Helvetica,Arial,sans-serif;
}

#clubsong {
	clear: left;
}

.column {
	float: left;
	margin: 10px;
	width: 275px;
}

h2 {
	border-bottom: 1px dotted #333333;
}

#top {
	background-image: url(beerheader.jpg);
	width: 950px;
	height: 300px;
}

#top ul {
	padding-top: 275px;
}

#top li {
	display: inline;
	padding-left: 1em;
	padding-right: 1em;
	padding-top: 0.25em;
	padding-bottom: 0.25em;
}

#top li a {
	color: white;
}

#top li:hover {
	background-color: #333333;
}
